
Redmine - Defect #21345

User ratings page link doesn't work (plugins)

2015-11-26 10:27 - Etienne Massip

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Clicking on the ratings count above the stars of a plugin's page doesn't scroll the page to the User ratings section.

Anchor seems to be missing.

Related issues:

Is duplicate of Redmine - Defect #19105: [Plugin directory] ratings link in p... Confirmed

History

#1 - 2017-06-02 07:36 - Mischa The Evil

- Is duplicate of Defect #19105: [Plugin directory] ratings link in plugin show view is pointing to missing anchor added

#2 - 2017-06-02 07:36 - Mischa The Evil

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

This issue duplicates #19105; closing this one as such. Thanks for reporting nevertheless.
